langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_webcast_event_indico_link
    - node.type.webcast_event
id: node.webcast_event.field_webcast_event_indico_link
field_name: field_webcast_event_indico_link
entity_type: node
bundle: webcast_event
label: "Indico link"
description: ""
required: false
translatable: false
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
